/*
 Theme Name:   jazzmiddelheim
 Theme URI:    https://jazzmiddelheim.be
 Description:  Child Theme for jazzmiddelheim
 Author:       jazzmiddelheim
 Author URI:   https://jazzmiddelheim.be
 Template:     Divi
 Version:      1.0.1
*/
/*****Add any custom CSS below this line*****/
@media only screen and (min-width: 981px){
	.et_header_style_left #et-top-navigation{
		 padding: 8!important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation{
    padding: 0!important;
	}
	
}

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
position: fixed;
	} 
/*.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
    background-color: rgba(0,0,0,0.9);
	}*/
.single .et_pb_post img {
     width: 100%!important;
    padding: 1rem;
	}
}
.et_mobile_menu {
	overflow: scroll !important;
	max-height: 78vh;
} 

/*-----Nimbus Font*/
body, p, button,input, select, textarea  {
	font-family: nimbus-sans-condensed,sans-serif;
    font-weight: 400;
/*  font-size: 15px!important;
    font-size: 1rem;
*/	}
h1, h2, h3, h4, h5, h6 {
	font-family: nimbus-sans,sans-serif;font-weight: 700; color: #0c3099;}
/*-----Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*-----Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;}
.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;}
	}

/*-----Hide Sidebar for all pages ***/
.page  #sidebar {display:none;}

#et-info-phone {display: none!important;}
#et-info-email, .et-cart-info span {margin: 0 10px;}

/*-----mobile menu hamburger*/
.mobile_menu_bar::before {color: #ffffff!important;}
	span.mobile_menu_bar:before {
	color: #ffffff !important;}
#main-header.et-fixed-header {
    box-shadow:none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow:none !important;
}
#main-header{
	border-bottom: 2px solid #ff2d16;}
/*-----Overlapping Logo that Shrinks on Scroll----------*/
 #et-info {
    float: right;}

/*.et_pb_svg_logo*/ #logo {
	max-height: 82px; height: 82px; margin-top: -26px;

	}
.et-fixed-header #logo {
    max-height: 60px!important;
    margin-top: -24px;} 
 @media only screen and (max-width: 980px) {
/*.et_pb_svg_logo*/ #logo {
    max-height: 44px!important;
	height:42px!important;
    margin-top: 0px;}
#et-info {    float: none;}}

/*-----Homepagel----------
.home #page-container {
    padding-top: 0 !important;
	}*/
/*-----Menu*/
/*sticky mobile menu*/
@media (max-width: 481px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;}
	}
#top-menu li li a {
    text-transform: capitalize !important;
	}
#top-menu li {
    text-transform: uppercase !important;
    padding-right: 1rem;
	}

.nav ul li a:hover {
    background-color: unset!important;
    opacity: 1!important;
	}
#top-menu li li a {
    padding: 6px 10px;
    width: 240px;
	}
#top-menu li li {
    padding: 0px;
    margin: 0;
	}
#top-menu li li a:hover {
    opacity: 100!important;
    background: white!important;
    color: black!important;
	}
/*-----Footer*/
.footerlink a  {color: #b53600;}
/*-----Blog Posts*/
.blog_jm .post-content-inner {
    padding-bottom: 1.5rem;
	}
.blog_jm .et_pb_blog_grid .et_pb_post {
    word-wrap: break-word;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0px 2px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 0px 2px 0 rgba(0,0,0,.2);
    box-shadow: 0 0px 2px 0 rgba(0,0,0,.2);
    background-color: #fff;
}
.blog_jm article {
   overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
    background-color: #fff;
}
.blog_jm .et_pb_blog_grid .et_pb_post:hover {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
}

.et_pb_image_container img {
	min-height: 240px !important;
	max-height: 240px !important;
	object-fit: cover !important;
	}
.blog_jm .et_pb_blog_grid .et_pb_post {
    position: relative;
}

.blog_jm .post-meta span.published {
    position: absolute;
    background: #cc0033;
    color: #fff;

    text-align: center;
    top: 0;
    left: 0;
    line-height: 100%;
    padding: 10px;
}

.blog_jm  a.more-link {
    float: right;
    bottom: 0;
    position: absolute;
    right: 0;
    line-height: 100%;
    padding: 10px;
    background: #34baab;
    color: #fff;
    text-align: center;
}
@media only screen and ( max-width: 479px ) {
.et_pb_image_container img {
    min-height: 140px !important;
    max-height: 240px !important;
    object-fit: cover !important;
	}
.blog_jm .post-meta span.published {
    position: absolute;
    background: #cc0033;
    color: #fff;
    max-width: 126px;
    text-align: center;
    top: 0;
    left: 0;
    line-height: 100%;
    padding: 8px;
	}
.blog_jm a.more-link {
    float: right;
    bottom: 0;
    position: absolute;
    right: 0;
    line-height: 100%;
    padding: 4px;
	}

}
/* category*/
a[rel="tag"] {
    background: #ff6c41;
    padding: 4px 6px;
    color: white!important;
}
/*-----event blurb hover*/
.et_pb_module.dsm_card.dsm_card.et_pb_bg_layout_light.dsm_card_layout_stack:hover {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
}

/*Single Post Page*/
span.published {
    background: #cc0033;
    color: #fff;
    text-align: center;
    line-height: 100%;
    padding: 4px 10px;
    margin-right: .6rem;
	}

#left-area .post-meta a {
    text-decoration: none;
    background: #34baab;
    color: #fff;
    text-align: center;
    line-height: 100%;
    padding: 4px 10px;
	}

/*-----Mailchimp*/
.mc4wp-form-fields input[type="submit"] {
    color: #ffffff;
    border-color: #ff4015;
    background-color: #ff4015;
    border-radius: 0;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: inherit;
    font-weight: inherit;
}
.mc4wp-form-fields input[type="email"] {
    color: #666;
    padding: .75em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    border-radius: 2px;
    background: #fafafa;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
} 

/*-----social bottom*/
.sharedaddy.sd-sharing-enabled {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}

/*-----single post page
.single .et_pb_post img {
    width: 40%;
    float: right;
    padding: 2rem;
}*/
/*-----Divi Social Icons Spotify*/
.et-social-google-plus a.icon:before {
	content: "\e0a8";}
/*-----button-green*/
.button-grn {
	color: #fff;
	line-height: 1rem;border:none;
	padding: 4px 3rem 6px 4px!important; 
	text-decoration: none;
	background: linear-gradient(90deg,rgba(52,186,171,.9) 0,rgba(52,186,171,.9) 1%,rgba(52,186,171,.9) 50%,rgba(52,186,171,0))
}

.button-grn:hover {
	border:none!important; 
	color: #fff;
	line-height: 1rem;border:none;
	padding: 4px 3rem 6px 10px!important; 
	text-decoration: none;
	background: linear-gradient(90deg,rgba(52,186,171,.9) 0,rgba(52,186,171,.9) 1%,rgba(52,186,171,.9) 50%,rgba(52,186,171,0))
}

.gradientButton:hover:before {
  opacity: 1;
}
/*-----divi-accordion*/
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
	color:#cc0033;}
.et_pb_toggle_title:before {
    color: #34baab;
}
.et_pb_toggle {
    border-right: none;
    border-top: none;
	border-left: 2px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.highlight-blue {
    padding: .5rem .8rem;
    color: #ffffff;display: inline-block;
    background-color: #0c3099;}
.highlight-orange {
    padding: .5rem .8rem;
    color: #ffffff;display: inline-block;
    background-color: #ff4015;}
/*-----Footer*/


/*Slider*/
.wpsisac-slick-slider.design-3 .wpsisac-image-slide img{display:inline-block !important; }
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content{left:0px; right:0px; text-align:left; position:absolute; top:auto; bottom:2rem;   padding:40px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title{color:#fff; text-shadow: 0 1px 2px #000; text-align:left; font-size: 48px;line-height: 56px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content{ text-align:left;  margin-bottom:15px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p{ text-align:left; color:#fff; text-shadow: 0 1px 2px #000; font-size:16px;}
.wpsisac-image-fit .wpsisac-slide-wrap img {
    -o-object-position:center center;
    object-position: center center;
}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay {
    padding: 1rem;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background: linear-gradient(90deg,rgba(255,255,255,.20) 0,rgba(255,255,255,.15) 1%,rgba(255,255,255,.10) 50%,rgba(255,255,255,0));
	color: #fff;
    }
.wpsisac-slider-short-content h2 {
    color: #fff;
    font-weight: 300;
    padding-bottom: 5px;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0,0,0,.35);
}

.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
	color: #fff;
	font-size: 14px;
	line-height: 1rem;border:none;
	padding: 10px 3rem 12px 10px;
	text-decoration: none;
	text-transform: lowercase;
	background: linear-gradient(90deg,rgb(92,168,59,.9) 0,rgb(92,168,59,.9) 1%,rgba(92,168,59,.9) 50%,rgba(92,168,59,0))!important;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
p.date {
	color: #ffffff;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	margin-bottom: .1rem;
}
p.font-weight-bold {
    color: #ffffff;
    font-weight: 700;
	font-size: 16px;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	margin-bottom: .1rem;
}
p.font-weight-italic {
    font-style: italic;
	font-weight: 500;
    font-size: 15px!important;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
}
.wpsisac-slide-title  {
	margin-bottom: .2rem!important;
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.35);
	font-weight: 800!important;
	line-height: 1!important;
	text-transform: capitalize;
	font-size: 42px!important;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
}
.wpsisac-slick-slider .slick-dots li.slick-active button {
    background: #62a93f !important;
}
.wpsisac-slider-short-content p {
    padding-bottom: .1em!important;
}
/*slick slider mobile media query*/
@media only screen and (max-width: 480px) {
	/*.wpsisac-slick-slider .design-3 .slick-image-slide{ height:240 !important; }*/
	/*.variablewidthv img {height: 240px!important; width: auto !important;} */
	.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content {position: absolute;top:50%; transform: translateY(-50%);bottom:unset; padding: 12px 35px;}
	.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay  {padding: 0.6rem!important;}
	.wpsisac-slide-title {font-weight: 800 !important;line-height: 1 !important;text-transform: uppercase;font-size: 24px !important;}
	p.font-weight-bold	 {font-weight: 600;font-size: 16px!important;}
	p.date  {font-weight: 600;font-size: 16px!important;}
	p.font-weight-italic{font-style: italic;font-weight: 500;font-size: 15px!important;}
	}

/*Sup Pricelist*/
.dsm_pricelist .dsm_pricelist_child:not(:last-child) {
    padding-bottom: 4px!important;
    margin-bottom: 2px!important;
}
/*footer*/
.card_row1 {
  color: white;
  text-align: center;
  justify-content: center;margin: auto 0;
  }
.row1 {
  text-align:center;
  max-width: 50%;
  margin: 0 auto;
  display: grid;
  }
/* Screen larger than 900px? 3 columns */
@media (min-width: 900px) {
.row1 {
  grid-template-columns: repeat(2, 1fr);
  }}
/* Screen larger than 600px? 2 column */
@media (min-width: 600px) {
.row1 {
  grid-template-columns: repeat(2, 1fr);
  }}
/* Screen larger than 600px? 2 column */
@media (max-width: 320px) {
.row1 {
  grid-template-columns: repeat(1, 1fr);
  }}

/*-----Row2*/
.card_row2 { color: white; text-align:center;justify-content: center;margin: auto 0;}
.row2 {
  max-width: 70%;
  margin: 0 auto;
  display: grid;
	}
/* Screen larger than 600px? 2 column */
@media (min-width: 600px) {
.row2 {
  grid-template-columns: repeat(3, 1fr);
  }}
/* Screen larger than 900px? 5 columns */
@media (min-width: 900px) {
.row2 {
  grid-template-columns: repeat(5, 1fr);
  }}

/*-----Row3*/
.card_row3 {
  color: white;
  text-align:center;
  align-content: center;margin: auto 0;
  }
.row3 {
  max-width: 1240px;
  display: grid;
  grid-column-gap: 5px;
  align-self: center;
  justify-self: center;
  }
/* Screen larger than 600px? 2 column */
@media (min-width: 600px) {
.row3 {
  grid-template-columns: repeat(5, 1fr);
  }}
/* Screen larger than 900px? 3 columns */
@media (min-width: 900px) {
.row3 {
  grid-template-columns: repeat(9, 1fr);
  }}

.fifty			{width:auto; max-height:40px;vertical-align: middle;}
.seventyfive	{width:auto; max-height:75px; vertical-align: middle;}
.hundred		{width:auto; max-height:100px;vertical-align: middle;}

/*oude buttons */
.smallblueshort_code {
    background-color: #ff2d16;
    color: #fff;
    border-radius: 0px !important;
    padding: 7px 20px !important;
    font-size: 14px !important;
}

.smallblueshort_code:hover {
    background-color: #ff2d16;
}